runexampledata | 15 +++++++++++++++
1 file changed, 15 insertions(+)
--- psignifit-2.5.6.orig/runexampledata
+++ psignifit-2.5.6/runexampledata
@@ -0,0 +1,15 @@
+#!/bin/sh
+# This little script will try to run psignifit
+# with the provided example dataset.
+
+
+BIN=/usr/bin/psignifit
+EXAMPLEDIR=/usr/share/doc/psignifit/examples
+
+if test -x $BIN ; then
+ $BIN $EXAMPLEDIR/dat $EXAMPLEDIR/prefs
+else
+ echo 1>&2 "$PROG not found"
+ exit 1
+fi
+